<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use App\Models\Category;

class DatabaseSeeder extends Seeder
{
    public function run()
    {
        Category::create(['name' => 'Productivity', 'slug' => 'productivity']);
        Category::create(['name' => 'Games', 'slug' => 'games']);
        Category::create(['name' => 'Utilities', 'slug' => 'utilities']);
    }
}
